/* Style work area. WIDTH 95% */
/* ---------------------------------------------------------------------------*/
#header{
    position:relative;
    z-index:100;
    width: 100%;
    background-color:#FFF;
    -webkit-transition:  width 0.4s ease-in-out;
    -moz-transition:  width 0.4s ease-in-out;
    -ms-transition:  width 0.4s ease-in-out;
    -o-transition:  width 0.4s ease-in-out;
    transition:  width 0.4s ease-in-out;
    
}

.workmgr{display: block; clear: both; width: 95%; margin: 0 auto;
    /* min-width: 1100px; */
    max-width:1600px; 
}


/* TOP MENU */
/* ---------------------------------------------------------------------------*/


#topmenu a.lmenu{
    display:block;
    float:left;
    padding: 15px;
    color: #fff;
    border-left: 1px solid #ffffff;
    font-size: 10pt;
    font-weight: 700;
}
#topmenu a.last{
    border-right: 1px solid #ffffff;
}
#topmenu a.rlogo{
    display:block;
    float:right;
    padding: 9px 25px 0 0;
    color: #fff;
    border-left: none;
}
#topbar {
    clear:both;
    display: block;
    height: 65px;
    background: #f6f6f6;
    background: -webkit-linear-gradient(top, bottom, #fcfcfc, #f1f1f1) #f6f6f6;
    background: -moz-linear-gradient(top,  #fcfcfc, #f1f1f1) #f6f6f6;
    background: -o-linear-gradient(top, #fcfcfc, #f1f1f1) #f6f6f6;
    background: -ms-linear-gradient(top, #fcfcfc, #f1f1f1) #f6f6f6;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fcfcfc), to(#f1f1f1)) #f6f6f6;
    border-bottom: 1px solid #929292;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.4);
    min-width: 1200px;
}
#topmenu{
    background: #af2a30;
    min-width: 1200px;
    float: left;
}
#topmenu .lmenu{
    padding:8px 0;
    display:block;
    float:left;
}
#topmenu .lmenu a{
    padding: 7px 15px;
    color: #fff;
    border-left: 1px solid #ffffff;
    font-size: 16px;
    font-weight: 700;   
    float:left;
}
#topmenu .last {
  border-right: none;
}
#topmenu .lmenu:hover{
    background: #f43c45;
}
#topmenu .sel{
    background: #f43c45;
    /* background: -webkit-linear-gradient(top, bottom, #7d7d7d, #595959) #f43c45;
    background: -moz-linear-gradient(top,  #7d7d7d, #595959) #f43c45;
    background: -o-linear-gradient(top, #7d7d7d, #595959) #f43c45;
    background: -ms-linear-gradient(top, #7d7d7d, #595959) #f43c45;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#7d7d7d), to(#595959)) #f43c45; */
}

#topmenu .rlogo{
    display:block;
    float:right;
    padding: 9px 25px 0 0;
    color: #fff;
    border-left: none;
}
.department_menu{
    padding: 10px 0;
    background-color: #ecf1f6;
    float: left;
    width: 100%;
}
.department_menu ul{
    list-style-type: none;
    margin-bottom: 0px;
    padding-left: 0;
}
.department_menu ul li{
    color: #878d94;
    font-size: 12px;
    float: left;
    margin-left: 15px;
}
#navbar {float: left;}

#navdata ol { padding: 0; display: block;}
#navdata li { list-style: none; display: inline-block; color: #484848; font-size: 10pt; }
#navdata li a { color: #484848; font-size: 12pt; margin: 0 3px; text-decoration: underline; }
#navdata li a:hover { text-decoration: none; }
#navdata li span { margin: 0 10px; }
#searchdata {display: block; color: #6c6c6c; margin-top: 5px; font-size: 8pt;}

#phonebar {float: right; text-align: right;}
#callback {display: block; margin-top: 5px; font-size: 10pt; color: #6c6c6c; text-decoration: underline; }
#aphone {display: block; margin-top: 5px; font-size: 20pt; font-weight: 700; color: #484848;}
#aphone span {font-size: 16pt;}

.h1menu {
    width: 100%;
    display: inline-block;
    padding: 10px 0 0 0;
}

h1{
    font-size: 19pt;
    float: left;
    color: #484848;
    margin: 10px 0 20px 0;
}

#show_count_lots{
    text-align: right;
    font-size: 11px;
    font-weight: bolder;
    float: right;
    margin-left: 20px;
}

#show_count_lots span{
    display:block;
    font-size: 18px;
}

#show_count_lots label{
    
}

#button_search{
    background: #b21d21;
    color: #ffffff;
    cursor: pointer;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.6);
    text-align:center;
    padding: 13px 0;
    float:right;
    width: 150px;
}

#button_search.open-filter{
    background: #a3a3a3;
    background: -webkit-linear-gradient(top, bottom, #b1b1b1, #959595) #a3a3a3;
    background: -moz-linear-gradient(top,  #b1b1b1, #959595) #a3a3a3;
    background: -o-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -ms-linear-gradient(top, #b1b1b1, #959595) #a3a3a3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#b1b1b1), to(#959595)) #a3a3a3;
}